- entityDefinitions:
  - IDM_Relationship__get__Relationships_with_Source_Class_equal_to_Class_parm: '{1a4a9de6-4166-4ad9-8917-316701d39fec}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - selectFromInstanceSetMethod: '&IDM_Relationship__get__Relationships_with_Source_Class_equal_to_Class_parm;'
    forClassId: '&IDC_Relationship;'
    returnsWorkSetId: '&IDI_WorkSet_RelationshipNonsingular;'
    verb: 'get'
    name: 'Relationships with Source Class equal to Class parm'
    loopOnInstanceSetId: '&IDMB_Relationship__get__Relationships;'
    setFunctionId: null
    selectionFunctionId: null
    functionAttribute: '&IDMB_Relationship__is__Source_Class_equal_to_Class_parm;'
    orderAttribute: null
    subsetIndexAttribute: null
    comparatorWorkData: null